﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="residential.libs.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <residential.libs.Properties.Settings>
            <setting name="residential_libs_spservice_copy_Copy" serializeAs="String">
                <value>http://192.168.21.29:6666/_vti_bin/copy.asmx</value>
            </setting>
            <setting name="residential_libs_spservice_dws_Dws" serializeAs="String">
                <value>http://192.168.21.29:6666/_vti_bin/dws.asmx</value>
            </setting>
            <setting name="residential_libs_spservice_lists_Lists" serializeAs="String">
                <value>http://192.168.21.29:6666/_vti_bin/lists.asmx</value>
            </setting>
        </residential.libs.Properties.Settings>
    </applicationSettings>
  <connectionStrings>
    <add name="residentialdev" connectionString="Data Source=172.1.1.42\propertysystem;Initial Catalog=TMDB_DEV;Persist Security Info=True;User ID=usrLK;Password=1234567"/>
    <!--<add name="residentialdev" connectionString="Data Source=192.168.21.27;Initial Catalog=TMDDB;User Id=sa; Password=Visionet123" />-->
    <!--<add name="residentialdev" connectionString="Data Source=localhost;Initial Catalog=TMDDB;Persist Security Info=True;Integrated Security=SSPI" />-->
    <!--<add name="residentialdev" connectionString="Data Source=10.122.2.22;Initial Catalog=TMDB;Persist Security Info=True;User ID=usrResidentialService;Password=U$rR3sident!4L"/>-->
  </connectionStrings>

  <appSettings>
    <!--VisioNet-->
    <!--<add key="domain" value="vsndev.co.id" />
    <add key="CRMUrlOrg" value="http://vn-crmdv-1-uph:5555/LippoKarawaci/XRMServices/2011/Organization.svc" />
    <add key="CRMOrganization" value="LippoKarawaci" />
    <add key="CRMUsername" value="crmrsadmin" />
    <add key="CRMPassword" value="Password1!" />
    <add key="CRMDomain" value="vsndev" />-->

    <!--LK-->
    <add key="domain" value="lippokarawaci.co.id"/>
    <add key="CRMUrlOrg" value="http://172.1.1.55:5555/LKDEV/XRMServices/2011/Organization.svc" />
    <add key="CRMOrganization" value="LippoKarawaci"/>
    <add key="CRMUsername" value="guest4"/>
    <add key="CRMPassword" value="password4!"/>
    <add key="CRMDomain" value="karawacinet"/>

    <!--LK PRODUCTION-->
    <!--<add key="domain" value="lippokarawaci.co.id"/>
    <add key="CRMUrlOrg" value="http://lk-crm-02-vn:5555/LippoKarawaci/XRMServices/2011/Organization.svc" />
    <add key="CRMOrganization" value="LippoKarawaci"/>
    <add key="CRMUsername" value="guest4"/>
    <add key="CRMPassword" value="password4!"/>
    <add key="CRMDomain" value="karawacinet"/>-->

    <!--SharePoint Configuration-->

    <!-- VisioNet -->
    <add key="SharePointSite" value="http://172.2.1.56:6666"/>
    <add key="SharePointLibraryName" value=""/>
    <add key="SharePointCaseListName" value="incident"/>
    <add key="SharePointSubSite" value=""/>

    <!-- LK -->
    <!--<add key="SharePointSite" value="http://thevillage3.lippokarawaci.co.id/TMD"/>
    <add key="SharePointLibraryName" value=""/>
    <add key="SharePointCaseListName" value="Case"/>
    <add key="SharePointSubSite" value="TMD"/>-->
  </appSettings>
</configuration>